.footer{
    width: 100%;
    background-color: #2964af;
}
.footer_cont{
    width: 1200px;
    margin: 0 auto;
    padding-top: 30px;
    overflow: hidden;
}
.footer_left{
    width: 580px;
    float: left;
}
.footer_left>h2{
    width: 100%;
    height: 41px;
    font-size: 26px;
    color: white;
    line-height: 41px;
    margin-bottom: 26px;
}
.zi_xun{
    width: 100%;
    margin: 5px 0 10px;
}
.zi_xun>span{
    font-size: 16px;
    color: white;
    display: inline-block;
    margin-bottom: 10px;
    margin-right: 6px;
}
.you_zhi{
    width: 100%;
    height: 30px;
    padding: 0;
    margin: 5px 0;
    font-size: 16px;
    color: white;
}
.footer_right{
    width: 430px;
    float: right;
    overflow: hidden;
}
.fr_left{
    width: 100px;
    float: left;
}
.fr_left>span{
    color: white;
    display: inline-block;
    width: 100px;
    height: 30px;
    font-size: 16px;
}
.fr_left>.dd{
    font-size: 18px;
    margin-bottom: 16px;
}
.fr_left>a{
    color: white;
    font-size: 14px;
    display: inline-block;
    margin-top: 8px;
}
.fr_right{
    width: 180px;
    float: right;
}
.fr_right>img{
    width: 100%;
    height: 180px;
}
.fr_right>p{
    height: 36px;
    font-size: 16px;
    color: white;
    text-align: center;
    line-height: 30px;
}
.footer_bottom{
    width: 100%;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: white;
    margin-top: 50px;
    border-top: 1px solid #5685c0;
}
.footer_bottom>a{
    color: white;
}
.footer_phone{
    display: none;
}